.ImageText187 #lzj_index_service {
	padding-bottom: 0;
}
@media (max-width: 768px){
.cn {
padding-bottom:10px !important;
}
#jh_newsinfo_1 .bodyCont_width {
margin-top:21px !important;
}
#jh_newsinfo_1 .bodyCont_width .news_line {
margin-bottom:2rem !important;
}
}

		  @font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot');
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.svg#iconfont') format('svg');
}
.fonticon:before {
font-family:"iconfont";
font-style:normal;
}
*, ::after, ::before {
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
body {
font:12px "Microsoft YaHei","SimHei","Arial","Times New Roman";
}
img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/* 头部 */
#lzj_header {
position:relative;
background:#fff;
z-index:999;
width:100%;
}
#lzj_header .header_logo {
float:left;
padding:17px 0 24px 0;
}
#lzj_header .header_logo img {
display:block;
width:100%;
}
#lzj_header .main_nav {
float:right;
padding:36px 0 25px 0;
}
#lzj_header .main_nav ul {
font-size:0;
}
#lzj_header .main_nav li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
}
#laymod_862375 #lzj_header .main_nav li:not(:first-child) {
margin-left:1.5vw;
}
#lzj_header .main_nav li:not(:first-child) {
margin-left:2.1875vw;
}
#lzj_header .main_nav li a {
display:inline-block;
color:#000;
font-size:14px;
line-height:1;
padding-bottom:10px;
position:relative;
z-index:1;
-webkit-transition:all 0.5s ease;
transition:all 0.5s ease;
}
#lzj_header .main_nav li a:after {
content:"";
display:block;
width:0;
height:2px;
background:#2a4ea2;
position:absolute;
left:0;
bottom:0;
-webkit-transition:all 0.3s ease;
transition:all 0.3s ease;
}
#lzj_header .main_nav li.active a,
#lzj_header .main_nav li a:hover {
color:#2a4ea2;
}
#lzj_header .main_nav li.active a:after,
#lzj_header .main_nav li a:hover::after {
width:24px;
}
#lzj_header .mobile_btn {
float:right;
padding:15px 0;
}
#lzj_header .mobile_btn .fonticon {
display:block;
width:30px;
height:30px;
line-height:24px;
text-align:center;
color:#2a4ea2;
position:relative;
}
#lzj_header .mobile_btn .fonticon .line {
display:inline-block;
width:30px;
height:1px;
background:#2a4ea2;
position:absolute;
top:50%;
margin-top:-0.5px;
left:0;
transform-origin:center;
-webkit-transition:transform 1s cubic-bezier(.075,.82,.165,1);
transition:transform 1s cubic-bezier(.075,.82,.165,1);
}
#lzj_header .mobile_btn .fonticon .top_line {
transform:translateY(-9px);
}
#lzj_header .mobile_btn .fonticon .bottom_line {
transform:translateY(9px);
}
#lzj_header .mobile_btn.active .fonticon .top_line {
transform:rotate(-45deg) translateY(0);
}
#lzj_header .mobile_btn.active .fonticon .bottom_line {
transform:rotate(45deg) translateY(0);
}
#mobile_nav_bg {
position:fixed;
top:0;
right:0;
left:0;
bottom:0;
background:rgba(0,0,0,0.7);
z-index:990;
display:none;
}
#lzj_header .mobile_main_nav {
position:absolute;
top:61px;
left:0;
z-index:999;
clear:both;
display:none;
width:100%;
padding:15px;
background:#fff;
border-bottom:1px solid #cbcbcb;
text-align:center;
}
#lzj_header .mobile_main_nav ul {
}
#lzj_header .mobile_main_nav ul li {
padding:15px 0;
border-bottom:1px solid #cbcbcb;
}
#lzj_header .mobile_main_nav ul li:last-child {
border-bottom:0 none;
}
#lzj_header .mobile_main_nav ul li a {
color:#040404;
font-size:14px;
line-height:1;
}
@media (max-width: 768px) {
.NavHead88 {
height:60px;
}
#lzj_header {
position:fixed;
border-bottom:1px solid #cbcbcb;
}
#lzj_header .header_logo {
padding:15px 0;
}
#lzj_header .header_logo img {
width:auto;
height:30px;
}
}
		  @font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot');
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.svg#iconfont') format('svg');
}
.fonticon:before {
font-family:"iconfont";
font-style:normal;
}
*, ::after, ::before {
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
body {
font:12px "Microsoft YaHei","SimHei","Arial","Times New Roman";
}
img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/* 内页banner */
#lzj_inside_banner {
}
#lzj_inside_banner .container {
padding:0;
}
#lzj_inside_banner .banner_content {
background-image:url(//cdn.jihui88.com/upload//d//d2//dihang//picture//2018//01//16/9f374a5d-867e-4788-90f7-c810fd4b9b7d.jpg);
background-position:center;
background-size:cover;
background-repeat:no-repeat;
height:300px;
min-height:100px;
}
#lzj_inside_banner .banner_content img {
display:block;
width:100%;
}
@media (max-width: 768px) {
#lzj_inside_banner .banner_content {
height:150px;
}
} 
		  @font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot');
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.svg#iconfont') format('svg');
}
.fonticon:before {
font-family:"iconfont";
font-style:normal;
}
*, ::after, ::before {
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
body {
font:12px "Microsoft YaHei","SimHei","Arial","Times New Roman";
}
img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/* 面包屑导航 */
#lzj_bread_nav {
}
#lzj_bread_nav .breadnav_content {
font-size:0;
padding:21px 0;
}
#lzj_bread_nav .breadnav_content span {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
color:rgba(0,0,0,0.5);
font-size:12px;
line-height:1;
}
#lzj_bread_nav .breadnav_content ul {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
}
#lzj_bread_nav .breadnav_content ul li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
}
#lzj_bread_nav .breadnav_content ul li a {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
color:rgba(0,0,0,0.5);
font-size:12px;
line-height:1;
}
#lzj_bread_nav .breadnav_content ul li .fonticon {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
padding:0 8px;
color:rgba(0,0,0,0.5);
font-size:12px;
line-height:1;
font-style:normal;
font-family:"Simsun";
}
#lzj_bread_nav .breadnav_content ul li:last-child .fonticon {
display:none;
}
		  @font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot');
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.svg#iconfont') format('svg');
}
@font-face {font-family: 'webfont';
  src: url('//at.alicdn.com/t/webfont_2fwkz9npzvie8kt9.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/webfont_2fwkz9npzvie8kt9.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/webfont_2fwkz9npzvie8kt9.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/webfont_2fwkz9npzvie8kt9.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/webfont_2fwkz9npzvie8kt9.svg#思源黑体-极细') format('svg'); /* iOS 4.1- */
}
.fonticon:before {
font-family:"iconfont";
font-style:normal;
}
*, ::after, ::before {
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
body {
font:12px "Microsoft YaHei","SimHei","Arial","Times New Roman";
}
img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/* 关于我们 */
#lzj_page_company {
padding:32px 0 103px 0;
}
#lzj_page_company .company_title {
display:block;
text-align:center;
padding-bottom:35px;
}
#lzj_page_company .company_title .cn {
display:block;
color:#000;
font-size:24px;
line-height:1;
padding-bottom:15px;
}
#lzj_page_company .company_title .en {
display:block;
color:#999;
font-size:14px;
line-height:1;
font-family:"Arial";
}
#lzj_page_company .company_content {
}
#lzj_page_company .company_content .section_about {
padding-bottom:50px;
border-bottom:1px solid #cbcbcb;
}
#lzj_page_company .company_content .section_about span {
display:block;
}
#lzj_page_company .company_content .section_about img {
display:block;
max-width:100%;
}
#lzj_page_company .company_content .section_about p {
color:#666;
font-size:13px;
line-height:30px;
margin-bottom:15px;
text-align:justify;
text-indent:2em;
}
#lzj_page_company .company_content .section_about .txt {
color:#666;
font-size:13px;
line-height:30px;
text-align:justify;
text-indent:2em;
}
#lzj_page_company .company_content .section_about .txt_one {
padding-top: 30px;
}
#lzj_page_company .company_content .section_service {
padding-top:50px;
}
#lzj_page_company .company_content .section_service h1 {
color:#040404;
font-size:20px;
line-height:1;
font-weight:bold;
padding:15px 0;
}
#lzj_page_company .company_content .section_service h2 {
color:#000;
font-size:16px;
line-height:1;
padding:30px 0 15px 0;
}
#lzj_page_company .company_content .section_service .ql-size-16{
  text-indent:2em;
}
#lzj_page_company .company_content .section_service p {
color:#666;
font-size:13px;
line-height:30px;
text-align:justify;
}
@media (max-width: 768px) {
#lzj_page_company {
  padding-bottom:32px;
}
#lzj_page_company .company_title {
  padding-bottom:20px;
}
#lzj_page_company .company_title .cn {
  font-size:20px;
}
#lzj_page_company .company_title .en {
  font-size:12px;
}
#lzj_page_company .company_content .section_about span {
  padding:0 0 15px 0;
}
#lzj_page_company .company_content .section_about {
  padding-bottom:25px;
}
#lzj_page_company .company_content .section_service {
  padding-top:25px;
}
#lzj_page_company .company_content .section_service h2 {
  padding:15px 0;
}
}
		  img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/*模版整体控制*/
#laymod_888895 #jh2_photo_1 {
  position:relative;
  overflow:hidden;
    font-family:"Arial","Times New Roman","SimHei";
}
#laymod_888895 #jh2_photo_1>.bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_888895 #jh2_photo_1>.bg_img {
  z-index:2;
}
#laymod_888895 .bodyCont_width {
  position:relative;
  opacity: 1;
  z-index:4;
}
/*标题控制*/
#laymod_888895 .bodyContTitle {
  margin:0 auto;
  position:relative;
  z-index: 3;
}
#laymod_888895 .bodyContTitle .fl {
  font-size:24px;
  text-align: center;
  color:#000;
}
#laymod_888895 .bodyContTitle .fl2 {
  font-size:12px;
  text-align: center;
  color:#333;
  font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
}
#laymod_888895 .bodyContContent {
  position:relative;
  z-index: 4;
}
#laymod_888895 .bodyContContent .row {
      display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
}
#laymod_888895 .photo_list li {
  margin-bottom:20px;
  display: none;
}
#laymod_888895 .photo_list li a {
  display: block;
  border: 1px solid #ccc;
}
#laymod_888895 .photo_list .photo_item span,
#laymod_888895 .photo_list li span {
  display: block;
  text-align: center;
}
#laymod_888895 .photo_list .photo_item .photo_img {
  width: 100%;
  height: 100%;
}
#laymod_888895 .photo_list .photo_item .photo_img img,
#laymod_888895 .photo_list li .photo_img img {
  max-height: 100%;
  max-width: 100%;
}
#laymod_888895 .photo_list .photo_item .photo_name,
#laymod_888895 .photo_list li .photo_name {
  color:rgba(0,0,0,1);
  font-size:12px;
  line-height:3;
  width:85%;
  margin:0 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#laymod_888895 .photo_more {
    clear: both;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
#laymod_888895 .photo_more a {
    display: inline-block;
    padding: 10px 30px;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    color: #666;
  cursor: pointer;
      border: 1px solid #ccc;
}
  #laymod_888895 .active_false .photo_more a:hover {
    color: #fff;
    background: rgba(1,136,200,1);
  }
  #laymod_888895 .active_false .photo_list a:hover .photo_name {
    color: rgba(1,136,200,1);
  }
@media(min-width: 992px) {
  #laymod_888895 .photo_list .photo_item {
    margin-bottom: 50px;
  }
  #laymod_888895 .photo_list .photo_item.margin_bottom {
    margin-bottom: 15px
  }
  #laymod_888895 .photo_list li,
  #laymod_888895 .photo_list .photo_item {
    width: 33.2%;
    float: left;
    padding: 0 15px;
  }
  #laymod_888895 .photo_list li a {
    height: 288px;
  }
  #laymod_888895 .photo_list .photo_item .photo_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    flex-direction: row;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    box-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
  }
}
@media(max-width: 991px) {
  #laymod_888895 .bodyContTitle .fl,
  #laymod_888895 .bodyContTitle .fl p,
  #laymod_888895 .bodyContTitle .fl span {
    font-size:20px;
  }
  #laymod_888895 .bodyContTitle .fl2,
  #laymod_888895 .bodyContTitle .fl2 p,
  #laymod_888895 .bodyContTitle .fl2 span {
    font-size:12px;
  }
}
@media(min-width: 768px) and (max-width: 992px) {
  #laymod_888895 .photo_list li,
  #laymod_888895 .photo_list .photo_item {
    width: 33.2%;
    float: left;
    padding: 0 15px;
  }
}
@media(max-width: 767px) {
  #laymod_888895 .photo_list li,
  #laymod_888895 .photo_list .photo_item {
    width: 49.8%;
    float: left;
    padding: 0 10px;
  }
  #laymod_888895 .photo_more {
    margin-top: 0;
  }
}
/*放大后样式*/
.rebox { cursor: pointer; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 2000 !important; -webkit-filter: none !important;
    background: rgb(0, 0, 0); /* IE Fallback (Solid Colour) */
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIElEQVQ4T2NkYGDYDMRkA8ZRAxhGw4BhNAyA+WAYpAMAIFgLQfO9BoEAAAAASUVORK5CYII=);
    background: rgba(0, 0, 0, 0.7); }
.rebox *{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
.rebox-contents { position: absolute; top: 5%; left: 5%; text-align: center; width: 90%; height: 90%;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align:center;
}
.rebox-contents .rebox-content { border: 5px solid #fff; box-shadow: 0 0 20px #000; border-radius: 1px; max-width: 100%; max-height: 100%; background:#fff;}
.rebox-loading { width: 31px; height: 31px; margin: -16px 0 0 -16px; position: absolute; top: 48%; left: 50%; }
.rebox-caption { display: none; position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; z-index: 1000; background: #000; background: rgba(0,0,0,0.7); }
.rebox-caption p { margin: 0 auto; max-width: 70%; display: inline-block; *display: inline; *zoom: 1; padding: 10px; color: #fff; font-size: 12px; line-height: 18px; }
.rebox-button { position: absolute; z-index: 9999; min-width: 40px; height: 40px; line-height: 40px; background: rgb(0, 0, 0); opacity:0.4; 
    text-decoration: none; font-size: 24px; color: #fff; text-align: center; vertical-align: middle;
    -webkit-border-radius: 32px; -moz-border-radius: 32px; -ms-border-radius: 32px; border-radius: 32px;
    -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }
.rebox-button:hover,
.rebox-button:focus { opacity: 1; -webkit-transform: scale(1.4); -moz-transform: scale(1.4); -ms-transform: scale(1.4); transform: scale(1.4); text-decoration:none;}
.rebox-close { right: 10px; top: 10px; }
.rebox-next { right: 10px; top: 48%; }
.rebox-prev { left: 10px; top: 48%; }
.rebox-loading { left: 50%; top: 48%;
    -webkit-animation-name: spin; -webkit-animation-duration: 2000ms; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear;
    -moz-animation-name: spin; -moz-animation-duration: 2000ms; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear;
    -ms-animation-name: spin; -ms-animation-duration: 2000ms; -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear;    
    animation-name: spin; animation-duration: 2000ms; animation-iteration-count: infinite; animation-timing-function: linear;
}
.rebox .rebox-prev,
.rebox .rebox-next {
font-size:0;
}
.rebox .rebox-prev:before {
content:"<";
position:absolute;
font-size: 24px;
    left: 0;
    right: 0;
    font-family: simsun;
} 
.rebox .rebox-next:before {
content:">";
position:absolute;
font-size: 24px;
    left: 0;
    right: 0;
    font-family: simsun;
} 
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from { transform:rotate(0deg); }
    to { transform:rotate(360deg); }
}
		  @font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot');
  src: url('//at.alicdn.com/t/font_249974_wpffzs419py14i.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_wpffzs419py14i.svg#iconfont') format('svg');
}
.fonticon:before {
font-family:"iconfont";
font-style:normal;
}
*, ::after, ::before {
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
body {
font:12px "Microsoft YaHei","SimHei","Arial","Times New Roman";
}
img {
border:0 none;  
}
ul,ol,li {
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p {
margin:0;
font-weight:normal; 
}
a, a:hover, a:active, a:visited, a:focus {
text-decoration:none;
}
/* 底部 */
#lzj_footer {
}
#lzj_footer .footer_info {
}
#lzj_footer .footer_info .container {
background:#2a4ea2;
padding-top:64px;
padding-bottom:90px;
}
#lzj_footer .footer_info .infor_block_1 {
}
#lzj_footer .footer_info .infor_block_3 .cn {
color:#fff;
font-size:24px;
line-height:1;
}
#lzj_footer .footer_info .infor_block_3 .infor_block_3_1 {
margin-bottom: 20px;
}
#lzj_footer .footer_info .infor_block_3 .en {
color:#fff;
font-size:14px;
line-height:1;
font-family:"Arial";
padding-left:10px;
}
#lzj_footer .footer_info .infor_block_2 {
	padding-left:20px;
	padding-left:1vw;
}
#lzj_footer .footer_info .infor_block_2 p {
color:#fff;
font-size:14px;
line-height:1;
}
#lzj_footer .footer_info .infor_block_2 ul {
font-size:0;
padding-top:22px;
}
#lzj_footer .footer_info .infor_block_2 ul li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
}
#lzj_footer .footer_info .infor_block_2 ul li:not(:last-child) {
margin-right:8px;
}
#lzj_footer .footer_info .infor_block_2 ul li a {
display:block;
width:32px;
height:32px;
line-height:32px;
text-align:center;
padding:6px;
border-radius:3px;
-webkit-transition:all 0.5s ease;
transition:all 0.5s ease;
}
#lzj_footer .footer_info .infor_block_2 ul li a:hover {
background:#18357b;
}
#lzj_footer .footer_info .infor_block_2 ul li a .fonticon {
display:flex;
display:-webkit-inline-flex;
align-items:center;
justify-content:center;
width:20px;
height:20px;
color:rgba(255,255,255,0.3);
font-size:20px;
-webkit-transition:all 0.5s ease;
transition:all 0.5s ease;
}
#lzj_footer .footer_info .infor_block_2 ul li a:hover .fonticon {
color:#fff;
}
#lzj_footer .footer_info .infor_block_2 ul li.qq a .fonticon:before {
content:"\e6aa";
}
#lzj_footer .footer_info .infor_block_2 ul li.sina a .fonticon:before {
content:"\e6d8";
}
#lzj_footer .footer_info .infor_block_2 ul li.wechat a .fonticon:before {
content:"\e6a8";
}
#lzj_footer .footer_info .infor_block_3 {
}
#lzj_footer .footer_info .infor_block_3 ul {
}
#lzj_footer .footer_info .infor_block_3 ul li {
color:#fff;
font-size:12px;
line-height:2;
padding-bottom:4px;
}
#lzj_footer .footer_info .infor_block_3 ul li a {
color:#fff;
-webkit-transition:all 0.5s ease;
transition:all 0.5s ease;
}
#lzj_footer .footer_info .infor_block_3 ul li:first-child,
#lzj_footer .footer_info .infor_block_3 ul li:nth-child(4),
#lzj_footer .footer_info .infor_block_3 ul li a:hover {
color:#ea5d17;
}
#lzj_footer .footer_info .infor_block_4 {
text-align:right;
}
#lzj_footer .footer_info .infor_block_4 img {
display:inline-block;
max-width: 165px;
}
#lzj_footer .footer_copyright {
font-size:0;
overflow:hidden;
clear:both;
}
#lzj_footer .footer_copyright .container {
background:#fafafa;
}
#lzj_footer .footer_copyright p {
float:left;
color:rgba(0,0,0,0.5);
font-size:12px;
line-height:1;
padding:24px 0;
}
#lzj_footer .footer_copyright a {
color:rgba(0,0,0,0.5);
}
#lzj_footer .footer_copyright p span:first-child {
padding-right:14px;
}
#lzj_footer .footer_copyright p span.support {
float:right;
}
#lzj_footer .footer_copyright p span a {
color:rgba(0,0,0,0.5);
-webkit-transition:all 0.5s ease;
transition:all 0.5s ease;
}
#lzj_footer .footer_copyright p span a:hover {
color:#ea5d17;
}
#lzj_footer .footer_copyright ul {
float:right;
padding:24px 0;
}
#lzj_footer .footer_copyright ul li {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:middle;
}
#lzj_footer .footer_copyright ul li:not(:first-child) {
margin-left:30px;
}
#lzj_footer .footer_copyright ul li a {
color:rgba(0,0,0,0.5);
font-size:12px;
line-height:1;
-webkit-transition:all 0.5s ease;
transition:all 0.5s ease;
}
#lzj_footer .footer_copyright ul li a:hover {
color:#ea5d17;
}
@media (max-width: 768px) {
#lzj_footer .footer_info .container {
padding-top:32px;
padding-bottom:45px;
}
#lzj_footer .footer_info .infor_block_1 .cn {
padding-left:0;
font-size:20px;
}
#lzj_footer .footer_info .infor_block_1 .en {
font-size:12px;
}
#lzj_footer .footer_info .infor_block_2 ul {
padding:11px 0;
}
#lzj_footer .footer_info .infor_block_4 {
text-align:left;
}
#lzj_footer .footer_copyright p {
width:100%;
line-height: 1.5;
padding:12px 0;
}
#lzj_footer .footer_copyright p span.support{
	float:left;
}
}
		  @font-face {
    font-family: 'iconfont';  /* project id 249974 */
    src: url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.eot');
    src: url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.woff') format('woff'),
    url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.svg#iconfont') format('svg');
  }
  .iconfont {   
    font-family:"iconfont" !important;   
    font-style:normal;  
  }
  #laymod_873192 #jh2_foot_17 {
      overflow: hidden;
      position: relative;
      font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
  }
  #laymod_873192 .nav_control {
    text-align:center;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed {
      position: fixed;
    z-index: 1750;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .foot_off .foot_off_icon {
      width: 40px;
      height: 133px;
      position: relative;
      cursor: pointer;
      text-align: center;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .foot_off .foot_off_icon .iconfont {
      font-size: 12px;
      border-radius: 100%;
      display: inline-block;
      padding: 4px;
      border: 1px solid rgba(1,136,200,1);
      color: rgba(1,136,200,1);
      z-index: 11;
    position: relative;
    background: #fff;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .foot_off .foot_off_icon .iconfont:after {
      content: "\e944";
      display: inline-block;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .foot_off .foot_off_icon .foot_off_txt {
      color: #fff;
      font-size: 17px;
      letter-spacing: 2px;
      padding: 10px 10px;
      min-height: 120px;
      display:-webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      align-items:center;
      -webkit-align-items:center;
      margin-top: -10px;
          writing-mode: vertical-rl;
          text-align:center;
          justify-content: center;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content {
      border: 1px solid #ddd;
    border-radius: 10px;
    position: relative;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_close {
      position: absolute;
      top: -12px;
      right: 5px;
      display: flex;
      display: -webkit-flex;
      justify-content: center;
      align-items: center;
      width: 24px;
      height: 24px;
      text-align: center;
      line-height: 22px;
      border-radius: 50%;
      background: #F9FAFB;
      border: 1px solid #ddd;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_close .iconfont {
    font-size: 14px;
    color: #ddd;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed.this_false .fixed_content .fixed_close {
      display: none;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_close .iconfont:before {
    content: "\e74c";
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_qq {
    width: 100%;
    height: 100px;
    border-bottom: 1px solid #ddd;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_qq .avatar_wrap {
    padding-top: 10px;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_qq .avatar_wrap .qq_avatar {
      width: 75px;
      height: 75px;
      border-radius: 50%;
      overflow: hidden;
      display: block;
      margin: 0 auto;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      box-shadow: 0 4px 12px #ccc;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_qq .avatar_wrap .qq_avatar img {
      max-width: 100%;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_tel span {
      display: block;
      font-size: 14px;
      line-height: 2;
      text-align: center;
      position: relative;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_tel span:nth-child(1) {
      padding: 6px 0;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_tel span:after {
      content: "";
      position: absolute;
      bottom: 0;
      display: block;
      height: 1px;
      width: 100%;
      background: #ddd;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_tel span a {
      display: block;
      color: rgba(1,136,200,1);
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_tel p {
      color: #000;
      font-size: 14px;
      line-height: 1;
      text-align: center;
      margin-top: 10px;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code {
      font-size: 0;
      text-align: center;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code .code_info {
      border-bottom: 1px solid #ddd;
      padding: 10px;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code .code_info .code_pic img {
      max-width: 100%;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code .code_info p {
      color: #000;
      font-size: 14px;
      text-align: center;
      line-height: 2;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code .back_top {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      vertical-align: middle;
      width: 50%;
      height: 55px;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code .back_top .iconfont {
      font-size: 32px;
      color: #999;
      line-height: 55px;
  }
  #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code .back_top .iconfont:before {
      content: "\e787";
  }
  @media(max-width: 991px) {
    #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code .code_info .code_pic img {
      max-width: 80%;
      height: 80px;
    }
    #laymod_873192 #jh2_foot_17 .foot_fixed .fixed_content .fixed_code .code_info p {
      font-size: 12px;
      line-height: 1.5;
    }
  }
  #laymod_873192 .share_ewm {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:none;
    z-index: 2001;
  }
  #laymod_873192 .share_ewm .share_ewm_bg {
    position:absolute;
    top:0;
    left:0;
    z-index: 0;
    background:#000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter:alpha(opacity=80);
    width:100%;
    height:100%;
  }
  #laymod_873192 .share_ewm_img {
    width:220px;
    background:#fff;
    overflow:hidden;
    padding:10px 10px 0 10px;
    position:absolute;
    z-index: 1;
    left:50%;
    top:50%;
    margin:-135px 0 0 -120px;
  }
  #laymod_873192 .share_ewm_img img {
    display:block;
    width:100%;
  }
  #laymod_873192 .share_ewm_img p {
    text-align:center;
    font-size:14px;
    line-height:2.8;
    color:#000;
  }
  /* 微信端引导样式 */
#laymod_873192 .guide {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    top: 0;
    bottom: 0;
    z-index: 2500;
    transition: all .35s ease-out;
    display: none;
}
#laymod_873192 .guide .guide_bg {
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
}
#laymod_873192 .guide .guide_txt {
    position: absolute;
    left: 30px;
    top: 60px;
    margin: auto;
    height: 50px;
    width: 240px;
    background: #fff;
    color: #333;
    font-size: 4.5vw;
    line-height: 50px;
}
#laymod_873192 .guide img {
    position: absolute;
    right: 30px;
    top: 6px;
    margin: 0 0 auto auto;
    transform: scale(0.5);
     transform-origin:100% 0;
}
